package ru.yandex.webmaster3.viewer.http.checklist.extras;

import ru.yandex.webmaster3.core.http.request.PagerAware;
import ru.yandex.webmaster3.viewer.http.AbstractUserVerifiedHostRequest;

/**
 * @author avhaliullin
 */
public class PageSamplesRequest extends AbstractUserVerifiedHostRequest implements PagerAware {
    private int pSize;
    private int p;

    public int getPSize() {
        return pSize;
    }

    @Override
    public void setPSize(int pSize) {
        this.pSize = pSize;
    }

    public int getP() {
        return p;
    }

    @Override
    public void setP(int p) {
        this.p = p;
    }
}
